Summary: Programs for manipulating PostScript Type 1 fonts
Name: t1utils
Version: 1.25
Release: 1mdk
Source: http://www.lcdf.org/type/%{name}-%{version}.tar.bz2
URL: http://www.lcdf.org/type/
Group: Publishing
License: freely modifiable and distributable
BuildRoot: %{_tmppath}/%{name}-%{version}-root

%description 
The t1utils package is a set of programs for manipulating PostScript
Type 1 fonts. It contains programs to change between binary PFB format
(for storage), ASCII PFA format (for printing), a human-readable and
editable ASCII format, and Macintosh resource forks.

%prep
%setup

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc NEWS README
%attr(0755,root,root) %{_bindir}/*
%attr(0644,root,root) %{_mandir}/man1/*

%changelog
* Sat Feb 02 2002 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.25-1mdk
- updated to release 1.25.

* Mon Oct 22 2001 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.24-1mdk
- updated to release 1.24.

* Fri Jun 22 2001 Giuseppe Ghib <ghibo@mandrakesoft.com> 1.23-1mdk
- initial release.
